=== debian/changelog ===
python-freezerclient (2.2.0-2) unstable; urgency=medium

  * Rebuilt source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Jan 2020 13:24:48 +0100

python-freezerclient (2.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #945519).

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 27 Nov 2019 11:07:34 +0100
