## python-freezerclient 3.0.1

=== debian/changelog ===
python-freezerclient (3.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 23:01:13 +0200

python-freezerclient (3.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-astroid as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 Apr 2020 22:23:28 +0200
