=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  python3-pbr,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.4.1
 Build-Depends-Indep:
+ python3-astroid,
  python3-cliff,
  python3-keystoneauth1,
  python3-mock,
@@ -23,9 +23,10 @@
  python3-oslo.utils,
  python3-stestr,
  python3-testtools,
-Homepage: https://github.com/openstack/python-freezerclient.git
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-freezerclient.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-freezerclient
+Homepage: https://github.com/openstack/python-freezerclient.git
 
 Package: python3-freezerclient
 Section: python
