=== debian/changelog ===
python-freezerclient (4.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 12:07:25 +0200

python-freezerclient (4.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-isort as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Sep 2020 22:31:23 +0200

python-freezerclient (3.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 16:33:01 +0200
