=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 Build-Depends-Indep:
  python3-astroid,
  python3-cliff,
+ python3-isort,
  python3-keystoneauth1,
- python3-mock,
  python3-openstackdocstheme,
  python3-oslo.serialization,
  python3-oslo.utils,
