## python-freezerclient 4.3.0

=== debian/changelog ===
python-freezerclient (4.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:28:17 +0200

python-freezerclient (4.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Sep 2021 16:23:44 +0200

python-freezerclient (4.2.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 10:49:55 +0200

python-freezerclient (4.2.0-1) experimental; urgency=medium

  * New upstream release.
  * debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 14:36:00 +0100
