## python-freezerclient 4.4.0

=== debian/changelog ===
python-freezerclient (4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 10:24:34 +0100

python-freezerclient (4.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Feb 2022 22:21:53 +0100
