=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michal Arbet <michal.arbet@ultimum.io>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
