## python-freezerclient 5.2.0

=== debian/changelog ===
python-freezerclient (5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 14:43:46 +0200

python-freezerclient (5.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Sep 2023 12:33:36 +0200
