=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,10 @@
 override_dh_auto_clean:
 	python3 setup.py clean
 	find . -iname '*.pyc' -delete
-	rm -rf build
+	rm -rf build *.egg-info
 	rm -f ChangeLog AUTHORS
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
