## python-freezerclient 6.0.0

=== debian/changelog ===
python-freezerclient (6.0.0-3~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Fri, 28 Mar 2025 09:53:08 +0000

python-freezerclient (6.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:51:29 +0100

python-freezerclient (6.0.0-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 11:20:15 +0100

python-freezerclient (6.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed astroid and isort from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 10:47:53 +0100

python-freezerclient (5.2.0-5) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090503).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:48:55 +0100

python-freezerclient (5.2.0-4) unstable; urgency=medium

  * Removed runtime depends on python3-setuptools (Closes: #1083638).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Oct 2024 12:02:44 +0200

python-freezerclient (5.2.0-3) unstable; urgency=medium

  * Add remove-runtime-depends-on-setuptools.patch (Closes: #1083638).

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Oct 2024 22:42:16 +0200
