=== debian/control ===
--- 
+++ 
@@ -14,9 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python3-astroid,
  python3-cliff,
- python3-isort,
  python3-keystoneauth1,
  python3-openstackdocstheme,
  python3-oslo.serialization,
@@ -36,7 +34,6 @@
  python3-keystoneauth1,
  python3-oslo.serialization,
  python3-oslo.utils,
- python3-setuptools,
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack backup restore and disaster recovery service - client files
