## python-freezerclient 6.2.0

=== debian/changelog ===
python-freezerclient (6.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed homepage.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 18:06:00 +0100
