=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-freezerclient.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-freezerclient
-Homepage: https://github.com/openstack/python-freezerclient.git
+Homepage: https://github.com/openstack/python-freezerclient
 
 Package: python3-freezerclient
 Section: python
